.tp-header-top-border {
    visibility: hidden;
    height: 0px;
}
.breadcrumb__title {
    font-size: 44px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 6px;
    color: white;
}

.breadcrumb__list span {
    font-size: 16px;
    font-weight: 400;
    position: relative;
    color: white;
}

.bb-form-quick-search select {
    padding: 20px;
    border: 0;
    height: 100%;
}

main .tp-banner-title {
    font-size: var(--h3-size);
    color: white;
}
.tp-link-btn {
    color: #ffffff;
    display: inline-block;
    font-size: 13px;
    font-weight: 500;
    transition: color .3s 
ease-in-out;
}
.tp-banner-content p, .tp-banner-content span {
    color: #ffffff;
    font-family: var(--primary-font);
    font-size: 16px;
}